not-binnmuable-any-depends-all

All reports of not-binnmuable-any-depends-all for the archive. The extended description of this tag is:

The package is not safely binNMUable because an arch:any package depends on an arch:all package with a (= ${Source-Version}) or (= ${binary:Version}) relationship. Please use (= ${source:Version}) instead.

Note this is also triggered if the dependency uses (>= ${var}), since that has the same issue.

Severity: important, Certainty: certain

Check: version-substvars, Type: source

This tag has not been emitted in any package tested by Lintian.